html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

body {
	font-family: 'Roboto', sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 30px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
}

img, iframe, embed {
	max-width: 100%;
}

img {
	height: auto;
}

* {
	outline: 0;
}

b, strong {
	font-weight: 700;
}

a {
    color: #333;
    text-decoration: none;
}

.gemini-hide {
    display: none;
}

.relative {
	position: relative;
}

.clear:after {
	content: '';
	clear: both;
	display: block;
}

.wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 1073px;
	padding: 0 10px;
}

.main {
	float: left;
	width: 100%;
	margin-right: -300px;
    font-size: 18px;
    line-height: 34px;
}

.main-inner {
	margin-right: 325px;
}

.sidebar {
	float: left;
	width: 300px;
}

.logo {
	float: left;
}

.logo a {
	text-indent: -9999px;
	background: url('../images/logo.svg') left center no-repeat;
	background-size: contain;
	display: inline-block;
	height: 22px;
	width: 181px;
	margin-top: 16px;
	float: left;
}

.menu-open {
	float: right;
	display: inline-block;
	line-height: 54px;
	text-decoration: none;
	color: #444;
	font-size: 14px;
}

.hamburger {
	background: #333;
    display: inline-block;
    height: 2px;
    position: relative;
    width: 16px;
    top: -4px;
    margin-right: 6px;
}

.hamburger:before {
    content: '';
    background: #333;
    display: block;
    height: 2px;
    top: -5px;
    position: absolute;
    width: 16px;
}

.hamburger:after {
    content: '';
    background: #333;
    display: block;
    height: 2px;
    top: 5px;
    position: absolute;
    width: 16px;
}

.header {
	height: 56px;
	border-bottom: solid 1px #e5e5e5;
	margin-bottom: 25px;
}

.post-title {
	/*border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;*/
    margin-bottom: 15px;
    font-size: 32px;
    line-height: 40px;
}

.ad-label {
    font-size: 9px;
    line-height: 13px !important;
    letter-spacing: 1px;
    color: #bcbfc5;
    text-transform: uppercase;
    text-align: center;
}

.ad-top-leaderboard {
	margin-bottom: 20px;
}

.ad-single-superleaderboard {
	text-align: center;
	margin: 0 auto 20px auto;
}

.adunit:after, .start-slideshow:after {
	clear: both;
	display: block;
	content: '';
}

.adunit img {
	float: left;
}

.adunit {
    text-align: center;
}

.post-content-inner p, .post-content-inner h2, .post-content-inner h3, .post-content-inner h4, .post-content-inner ul {
	width: 100%;
	max-width: 620px;
	margin: 0 auto 20px auto;
}

.post-content-inner ul {
    list-style: disc;
    list-style-position: inside;
}

p.image-p {
    max-width: 100%;
}

p.image-p:after {
    content: '';
    clear: both;
    display: block;
}

p.image-p img {
    display: block;
    margin: 0 auto;
}

.start-slideshow {
	position: relative;
    margin-bottom: 20px;
} 

.start-slideshow img {
	float: left;
}

.start-slideshow span {
    position: absolute;
    top: 50%;
    width: 100%;
    max-width: 100%;
    margin-top: -35px;
    text-align: center;
    display: block;
    color: #fff;
	background: #b50000;
    border: 1px solid #b50000;
    background-image: linear-gradient(to top,#b50000, #eb4c4c);
    font-size: 28px;
    line-height: 32px;
    padding: 20px 0;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}

.icon-next {
    display: inline-block;
    width: 36px;
    height: 16px;
    background: url('../images/load.gif') 50% 50% no-repeat;
    background-size: contain;
    margin-left: 15px;
    position: relative;
    top: -2px;
}

.ad-top-intext1, .ad-top-intext2 {
	margin: 20px 0;
}

.post-nav-new a {
	display: block;
    width: 100%;
    height: 76px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    margin: 10px 0;
    background: #b50000;
    border: 1px solid #b50000;
    background-image: linear-gradient(to top,#b50000, #eb4c4c);
    font-size: 32px;
    line-height: 76px;
    letter-spacing: 0.3px;
}

.sidebar ul > li {
	margin-bottom: 20px;
}

.footer {
	background: #4d5256;
	padding-top: 60px;
	color: #fff;
	margin-top: 60px;
}

.footer a {
	color: #fff;
	text-decoration: none;
}

.footer-bottom-nav {
	float: left;
}

.footer-copyright {
	float: right;
	color: #9f9f9f;
    font-size: 11px;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.footer-bottom-nav li {
	display: inline-block;
	margin-right: 10px;
}

.footer-bottom-nav li:last-child {
	margin-right: 0;
}

.footer-bottom-nav a {
	font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.footer__bottom {
	border-top: solid 1px #6b6f72;
    padding: 20px 0;
    margin: 60px 0 0;
}

.footer__top-col {
	width: 33.333333%;
	float: left;
	padding-right: 20px;	
}

.footer__top h4 {
	font-size: 20px;
    margin-bottom: 30px;
    text-transform: uppercase;
    position: relative;
}

.footer__top h4:after {
	content: '';
    background: #eb4c4c;
    bottom: -12px;
    height: 4px;
    left: 0;
    position: absolute;
    width: 50px;
}

.footer-categories {
	font-size: 14px;
	line-height: 24px;
	list-style-type: square;
	list-style-position: inside;
}

.footer-categories li {
	float: left;
	width: 50%;
	margin-bottom: 8px;
}

.footer-social li {
    width: 100%;
}

.overlay {
    background-color: #000000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    opacity: 0.75;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99997;
    display: none;
}

.overlay-active .overlay {
	display: block;
}

.mobile-menu {
	position: fixed;
	height: 100%;
	top: 0;
	right: -320px;
    z-index: 99998;
    background: #fff;
    width: 320px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    padding: 20px;
    overflow-y: auto;
}

.mobile-menu.active {
	-webkit-transform: translateX(-320px);
    -moz-transform: translateX(-320px);
    -ms-transform: translateX(-320px);
    transform: translateX(-320px);
}

.mobile-menu h4 {
	font-size: 20px;
    margin: 35px 0 30px 0;
    text-transform: uppercase;
    position: relative;
}

.mobile-menu h4:after {
	content: '';
    background: #eb4c4c;
    bottom: -12px;
    height: 4px;
    left: 0;
    position: absolute;
    width: 50px;
}

.mobile-menu ul li a {
	color: #333;
    font-family: "Poppins", sans-serif;
    font-size: 13px;
    line-height: 23px;
    font-weight: 700;
    letter-spacing: .1em;
    margin: 0;
    display: block;
    text-transform: uppercase;
    width: 100%;
    text-decoration: none;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 0;
}

.mobile-menu-close {
	color: #444;
	text-decoration: none;
	position: absolute;
	right: 20px;
	top: 20px;
}

.mobile-menu-close:after {
	content: '\00D7'; // here is your X(cross) sign.
	color: #fff;
	font-weight: 400;
	font-size: 36px;
	list-style: 38px;
	font-family: 'roboto';
}

.modal-overlay {
	background-color: #000000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    opacity: 0.75;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99997;
}

.exit-modal {
	width: 100%;
    z-index: 99999;
    background: #fff;
    color: #111;
    top: 0;
    left: 0;
    position: fixed;
    display: none;
}

.exit-modal-container {
    width: 100%;
    padding: 25px;
    position: absolute;
    z-index: 99999;
    background: #fff;
    color: #111;
    top: 0;
    left: 0;	
}

.modal-close {
	position: absolute;
    right: 25px;
    top: 25px;
    font-size: 18px;
    line-height: 20px;
    color: #999;
    text-decoration: none;
}

.modal-title {
	font-size: 28px;
    line-height: 38px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #dd1021;
    font-family: 'Poppins';
}

.home-featured-article {
	height: 550px;
	background: 50% 50% no-repeat;
	background-size: cover;
	position: relative;
}

.home-featured-article__overlay {
	background: rgba(0,0,0,0.45);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    -webkit-box-shadow: inset 0px 0px 200PX 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 200px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 200px 0px rgba(0,0,0,0.75);
}

.home-featured-article__content {
	z-index: 5;
	position: absolute;
	bottom: 50px;
}

.home-featured-article h2 a {
	color: #fff;
	text-decoration: none;
}

.home-featured-article h2 {
	font-size: 38px;
	line-height: 48px;
	width: 65%;
	color: #fff;
}

.home-featured-article .wrapper {
	height: 100%;
}

.home-featured-article__meta {
    font-size: 12px;
    font-weight: bold;
    font-family: 'Poppins';
    color: #ddd;
    margin-top: 10px;
}

.home-featured-article__meta strong {
	color: #fff;
}

.home-posts, .home-latest {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
}

.home-latest {
    margin: 20px auto;
}

.home-latest h2 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 5px;
}

.home-latest-cat {
    display: inline-block;
    background: #e20000;
    color: #fff;
    text-decoration: none;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 11px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.home-posts li {
    float: left;
    width: 33.333333%;
    padding: 15px 10px;
}

.home-posts-img {
    float: left;
    margin-right: 3%;
    width: 34%;
}

.home-posts-img img {
    float: left;
}

.home-meta {
    font-size: 11px;
    font-family: 'Poppins';
    font-weight: bold;
    color: #999;
    line-height: 18px;
}

.home-meta a {
    color: #999;
    text-decoration: none;
    -webkit-transition: color 0.15s ease-in-out;
    -moz-transition: color 0.15s ease-in-out;
    -ms-transition: color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out;
}

.home-meta a:hover {
    color: #e20000;
}

.home-meta-sep {
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #999;
    display: inline-block;
    margin: 0 2px;
    position: relative;
    top: -2px;
}

.home-posts-right {
    width: 63%;
    float: left;
}

.home-posts h2 a, .home-latest h2 a  {
    color: #333;
    text-decoration: none;
    -webkit-transition: color 0.15s ease-in-out;
    -moz-transition: color 0.15s ease-in-out;
    -ms-transition: color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out;
}

.home-posts h2 a:hover, .home-latest h2 a:hover {
    color: #e20000;
}

.home-posts h2 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 3px;
    margin-top: 3px;
}

.row3-clear, .row2-clear {
    clear: both;
}

.row2-clear {
    display: none;
}

.home-latest li {
    float: left;
    width: 33.333333%;
    padding: 0 10px;
}

.breadcrumps {
    font-size: 12px;
    line-height: 20px;
    color: #9c9c9c;
    margin-bottom: 15px;
}

.breadcrumps a {
    color: #e20000;
    text-decoration: none;
}

.breadcrumps a:hover {
    text-decoration: underline;
}

.breadcrumps span {
    padding: 0 2px 0 6px;
}

.breadcrumps span:first-child {
    padding-left: 0;
}

#classic-sidebar h4, .widget-header {
    color: #4d5256;
    font-size: 20px;
    margin: 0 0 34px;
    text-transform: uppercase;
    position: relative;
}

#classic-sidebar h4:after, .widget-header:after {
    content: '';
    background: #eb4c4c;
    bottom: -12px;
    height: 4px;
    left: 0;
    position: absolute;
    width: 50px;
}

.sidebar-recent .home-posts-img {
    width: 100px;
    margin-right: 0;
    position: relative;
    z-index: 10;
}

.sidebar-recent .home-posts-right {
    float: left;
    width: 100%;
    margin-left: -100px;
}

.sidebar-recent .home-posts-right-inner {
    margin-left: 110px;
    position: relative;
    z-index: 5;
}

.sidebar-recent h3 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 5px;
}

.sidebar-recent li:after {
    content: '';
    clear: both;
    display: block;
}

.sidebar-recent .home-meta a:hover {
    color: #999;
}

.sidebar-recent .home-meta {
    font-family: 'roboto';
    font-weight: 400;
}

.single-meta {
    color: #9c9c9c;
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 10px;
    line-height: 18px;
}

.single-meta a {
    color: #4d5256;
}

.single-meta a:hover {
    text-decoration: underline;
}

.single-meta li {
    display: inline-block;
    margin-right: 25px;
}

.single-meta ul {
    display: inline-block;
}

.single-post-title {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 10px;
}

.aaa-single-social li {
    padding: 0;
    float: left;
    width: 31.8%;
    padding: 0 !important;
    margin-right: 2.3%;
}

.aaa-single-social i {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
    top: 5px;
    position: relative;
}

.aaa-single-social .fb i {
    background: url('../images/fb.svg') 50% 50% no-repeat;
    background-size: contain;
}

.aaa-single-social .tw i {
    background: url('../images/tw.svg') 50% 50% no-repeat;
    background-size: contain;
}

.aaa-single-social .pinterest i {
    background: url('../images/pi.svg') 50% 50% no-repeat;
    background-size: contain;
}


.aaa-single-social li:last-child {
    margin-right: 0;
}

.aaa-single-social {
    margin: 10px 0 8px 0;
}

.social-share-lg a {
    color: #fff;
    display: block;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 2px 14px;
    position: relative;
    overflow: hidden;
}

.social-share-lg li a.fb { 
    background: #3b5998; 
}

.social-share-lg li a.tw { 
    background: #55acee; 
}

.social-share-lg li a.pinterest { 
    background: #cb2027; 
}

.aaa-single-social--head {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    margin: 20px 0 10px 0;
    line-height: 32px;
    font-size: 20px;
}

.related-posts {
    margin-top: 20px;
}

.related-posts h2 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
}

.related-posts__single {
    padding: 0;
    float: left;
    width: 31.8%;
    padding: 0 !important;
    margin-right: 2.3%;
    margin-bottom: 20px;
}

.related-posts__single:nth-of-type(3n) {
    margin-right: 0;
}


.related-2clear, .related-3clear {
    clear: both;
}

.related-2clear {
    display: none;
}

.post-content-inner h2 {
    font-size: 22px;
    line-height: 30px;
}

.post-content-inner h3 {
    font-size: 18px;
    line-height: 26px;
}

.post-content-inner a {
    color: #5e9ad6;
    text-decoration: underline;
}

.post-content-inner:after {
    content: '';
    clear: both;
    display: block;
}

.intext {
    margin: 20px 0;
}

.page .single-post-title {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.aaa-social-share-container:after {
    content: '';
    clear: both;
    display: block;
}

.gallery-end-native h2 {
    font-size: 18px;
    line-height: 26px; 
    margin-bottom: 0;
}

.gallery-end-native .related-posts__single {
    margin-bottom: 15px;
}

.gallery-end-native ul {
    max-width: 100% !important;
}

.sidebar-top-display {
    margin-bottom: 10px !important;
}

/*

#slideup {
    background: #fff;
    color: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    right:  0;
    z-index: 9998;
    padding: 10px 10px 5px 10px;
    -webkit-box-shadow: 0px -4px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -4px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px -4px 4px 0px rgba(0,0,0,0.75);
    display: none;
}

#slideup.aaa-show {
    display: block;
}

.slideupclose {
    position: absolute;
    top: -15px;
    right: 15px;
    display: block;
    width: 30px;
    height: 30px;
    background: blue;
    z-index: 99999;
    background: #aaa;
    color: #fff;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    text-decoration: none;
    font-size: 15px;
}

.slideup .thumbnails-s [class*=span]{
    display: none !important;
}

.slideup .thumbnails-s .trc_rbox_header {
    position: absolute !important;
    bottom: -6px !important;
    right: 0 !important;
}

.slideup .videoCube_aspect {
    padding-bottom: 60% !important;
}

.slideup-content .ob-rec-image {
    max-width: 100% !important;
    height: auto !important;
    overflow: hidden !important;
    margin-top: -15% !important;
}
*/
.above-next-nativeads .CRMB_2.ob-widget .ob-rec-image-container .ob-image-ratio {
    padding-top: 70% !important;
}

.above-next-nativeads .CRMB_2.ob-widget .ob-unit {
    overflow: hidden;
}

.above-next-nativeads .CRMB_2 .ob-rec-image {
    max-width: 100% !important;
    height: auto !important;
    overflow: hidden !important;
    margin-top: -15% !important;
}

/*
.slideup-content .ob-image-ratio, .above-next-native .CRMB_2 .ob-image-ratio {
    padding-top: 70% !important;
}

.slideup-content .TFMB_1.ob-widget .ob-unit, .above-next-native .CRMB_2 .ob-unit {
    overflow: hidden !important;
}
*/
/* OB Custom CSS */

.TF_3.ob-strip-layout .ob-dynamic-rec-container {
    max-width: 100% !important;
}

span.ob-unit.ob-rec-text {
    font-family: "Poppins", sans-serif !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
}

.ob-rec-text {
    max-height: 100% !important;
}

.ob-dynamic-rec-container {
    max-width: 100% !important;
}
/*
.slideup-content .ob-widget-header {
    font-size: 14px !important;
    color: #333 !important;
    padding-bottom: 10px !important;
}
*/
.ob-widget-header {
    font-size: 15px !important;
    color: #444 !important;
    padding-top: 0 !important;
}

.ob_what {
    position: static !important;
}

.ob-rec-source {
    line-height: 18px !important;
}

.TS_1.ob-vertical-strip-layout .ob-dynamic-rec-container {
    width: 100% !important;
    margin-right: 0 !important;
}




/* End OB Custom CSS */

.exit-modal .videoCube {
    width: 23% !important;
}

.exit-modal .videoCube_9_child {
    display: none !important;
}

.exit-modal .videoCube_aspect {
    padding-bottom: 70% !important;
}

.exit-modal .trc_rbox_header_span {
    display: none !important;
}

.exit-modal .thumbnails-e .syndicatedItem .video-title{
    font-size: 18px;
    line-height: 26px;
}

.exit-modal {
    width: 100%;
    z-index: 99999;
    background: #fff;
    color: #111;
    top: 0;
    left: 0;
    display: none;
    position: fixed;
}

.exit-modal-container {
    width: 100%;
    padding: 25px;
    position: absolute;
    z-index: 99999;
    background: #fff;
    color: #111;
    top: 0;
    left: 0;
}

.twitter-tweet-rendered {
    margin: 0 auto;
}

.widget-header {
    max-width: 100% !important;
}

.footer__logo-img {
    text-indent: -9999px;
    background: url('../images/logo-white.svg') left center no-repeat;
    background-size: contain;
    display: inline-block;
    height: 30px;
    max-width: 247px;
    width: 100%;
}

.gallery-end-native h2 {
    font-size: 16px;
    line-height: 1.4;
}

.gallery-end-native h2 a {
    color: #333;
    text-decoration: none;
} 

.gallery-end-title {
    border-bottom: 0;
    padding-bottom: 0;
}

.purple {
    color: #e20000;
}

.wp-caption {
    width: 100% !important;
}

.wp-caption:after {
    content: '';
    clear: both;
    display: block;
}

.wp-caption img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

p.wp-caption-text, .gallery-caption {
    text-align: right;
    font-size: 12px !important;
    color: #9c9c9c;
    line-height: 18px !important;
    margin-top: 4px;
    margin-bottom: 20px !important;
    background: transparent;
}

p.wp-caption-text {
    max-width: 100%;
}

.wp-caption-text a {
    text-decoration: none;
    color: #9c9c9c;
}

.aaa-single-social a {
    color: #fff;
    text-decoration: none;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.ig-page-header {
    border-bottom: none;
    margin: 0;
    padding: 0;
}

.ig-page-header h1 {
    font-size: 14px;
    text-align: center;
    font-weight: normal;
    font-family: "Roboto", sans-serif;
}

.ig-page-header h1 a {
    color: #333;
}


.ig-header {
    width: 100%;
    max-width: 728px;
    margin: 0 auto;
    height: 54px;
}

.ig-logo-container {
    margin-left: 10px;
    padding: 15px 0;
}

.ig-posts-single .thumb {
    float: left;
    width: 33%;
}

.ig-posts-single .thumb img {
    display: block;
}

.ig-posts-single {
    margin-bottom: 20px;
}

.ig-posts-single .post-content {
    float: left;
    width: 67%;
    padding-left: 15px;
}

.ig-posts-single:after {
    content: '';
    clear: both;
    display: block;
}

.ig-posts-single .post-content a {
    color: #333;
    font-size: 16px;
    line-height: 1.4;
    margin: 0 0 6px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}

.ig-posts-title {

}

.ig-posts-container {
    width: 100%;
    max-width: 728px;
    margin: 15px auto 0 auto;
}

.ig-posts-tap .ig-posts-single {
    float: left;
    width: 33.3333333%;
}

.ig-posts-tap:after {
    content: '';
    clear: both;
    display: block;
}

.ig-posts-tap .ig-posts-single .thumb {
    float: none;
    width: 100%;
}

.ig-posts-tap .ig-posts-single {
    margin-bottom: 0;
}

.ig-instagram-tap-info {
    text-align: center;
    background: rgba(255, 255, 255, 0.8);
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    color: #111;
}

.clear:after {
    content: '';
    clear: both;
    display: block;
}

.ig-visit-site {
    display: inline-block;
    float: right;
    border: 1px solid #e20000;
    padding: 0 10px;
    height: 36px;
    margin-right: 10px;
    line-height: 34px;
    border-radius: 4px;
    position: relative;
    top: 9px;
}

.ig-below-posts {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    background: #e20000;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    letter-spacing: 1px;
}

.category-list__img {
    display: block;
    float: left;
    margin-right: 15px;
}

.category-list__img img {
    display: block;
}

.category-list:after {
    content: '';
    clear: both;
    display: block;
}

.category-list {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.category-list h2 {
    font-size: 21px;
    line-height: 30px;
    padding-top: 3px;
}

.category-list__excerpt {
    font-size: 15px;
    line-height: 26px;
    margin: 10px 0 10px 0;
}

.category-list__right {
    margin-left: 175px;
}

.category-name {
    font-size: 30px;
    margin-bottom: 30px;
    line-height: 34px;
}

.navigation {
    text-align: center;
}

.navigation a {
    display: inline-block;
    margin: 0 15px;
    border: 1px solid #444;
    padding: 0 10px;
    height: 36px;
    line-height: 34px;
    border-radius: 4px;
    color: #444;
    font-size: 14px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.navigation a:hover {
    border: 1px solid #e20000;
    color: #e20000;
}

.aaa-top-ads-mobile {
    display: none;
}

.center {
    text-align: center;
}

.error404 .post-content-inner {
    margin-top: 25px;
}

.heights-heading h1, h3.heights-number, .heights-heading__sep {
    display: inline-block;
    width: auto;
    max-width: 100%;
    margin: 0;
    font-size: 26px;
    line-height: 34px;
}

h3.heights-number { 
    color: #e20000;
}

.heights-heading {
    margin-bottom: 20px;
}

.heights-logo a {
    text-indent: -9999px;
    background: url('../images/celebheights.svg') left center no-repeat;
    background-size: contain;
    display: inline-block;
    height: 22px;
    width: 201px;
    margin-top: 16px;
    float: left;
}

.back-to-mainsite {
    float: left;
    height: 56px;
    width: 50px;
    background: #e20000;
    position: relative;
    margin-right: 15px;
    color: #fff;
    font-size: 26px;
    line-height: 50px;
    left: -10px;
}

.back-to-mainsite:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 56px solid #e20000;
    border-right: 20px solid transparent;
    position: absolute;
    right: -20px;
    top: 0;
}

.back-to-mainsite__logo {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url('../images/cp-white.svg') 50% 50% no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    left: 50%;
    margin-left: -11px;
}

.back-to-mainsite__sep {
    position: relative;
    left: 3px;
}

.organic-related-intext {
    float: left;
    padding: 10px 30px 30px 0;
    width: 100%;
    max-width: 380px;
}

.organic-related-intext__heading {
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.organic-related-intext__image {
    width: 130px;
    float: left;
    overflow: hidden;
}

.organic-related-intext__image img {
    width: 130px;
}

.organic-related-intext__headline {    
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    line-height: 22px; 
    margin-left: 145px;
    position: relative;
    top: -3px;
}

.organic-related-intext__headline a {
    color: #333;
    text-decoration: none;
}

/* CA CSS START */

.below-next-nativeads .ac_title {
    font-family: "Poppins", sans-serif !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
}

.ac_credit {
    bottom: 0 !important;
    right: 0 !important;
    top: auto !important;
}

#ac_601275 {
    margin: 0 !important;
}

/* CA CSS END */ 

/* NEW SLIDEUP START */

.top_slideup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    display: block;
    padding: 10px 10px 0 10px;
    color: #fff;
    transition: all ease-in-out 0.20s;
    transform: translateY(-100%);
    border-bottom: 3px solid #e20000;
}

.top_slideup:after {
    content: '';
    clear: both;
    display: block;
}

.top_slideup .slideup-content {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
}

#slideup.active {
    transform: translateY(0);
}

.top_slideup .TFMB_1.ob-strip-layout .ob-dynamic-rec-container {
    max-width: 100% !important;
}

.top_slideup .TFMB_1.ob-widget .ob-rec-image-container .ob-image-ratio {
    padding-top: 70% !important;
}

.top_slideup .TFMB_1.ob-widget .ob-rec-image-container img.ob-rec-image {
    margin-top: -15% !important;
}

.top_slideup .TFMB_1.ob-widget .ob-rec-image-container {
    overflow: hidden !important;
}

.top_slideup .TFMB_1.ob-strip-layout .ob-widget-header {
    font-size: 9px !important;
    line-height: 13px !important;
    letter-spacing: 1px !important;
    color: #bcbfc5 !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    padding-bottom: 10px !important;
}

.top_slideup .TFMB_1.ob-widget .ob_what {
    top: auto !important;
    bottom: 0 !important;
}

.top_slideup #close-slideup {
    position: absolute;
    right: 12px;
    top: 3px;
    text-decoration: none;
    color: #444;
}

.top_slideup  .slideup-content .ob-widget-section {
    padding-bottom: 32px !important;
}

.intext .adunit, .ad-top-leaderboard .adunit {
    text-align: center;
}

.ad-unit {
    text-align: center;
}


.img_ad {
    margin-top: 10px;
}

@media only screen and (max-width: 769px) {

    .top_slideup  .TFMB_1.ob-widget .ob-rec-image-container .ob-image-ratio {
        padding-top: 60% !important;
    }

    .top_slideup  .TFMB_1.ob-widget .ob-rec-image-container img.ob-rec-image {
        margin-top: -20% !important;
    }
}

/* NEW SLIDEUP END */

.ad-unit br, .ad-unit p {
    display: none;
}

.intext-mp2 .ac_title {
    font-family: "Poppins", sans-serif !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
}

.intext-mp2 .trc_rbox_header_span {
    display: none !important;
}

.mp-image-wrapper {
    position: relative;
    display: block;
}

.mp-image-desktop-btn {
    position: absolute;
    top: 50%;
    right: 0;
    height: 48px;
    line-height: 48px;
    margin-top: -24px;
    padding: 0 20px;
    background: #db3636;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.single-comments-section {
    margin-top: 30px;
}

.comment-form-comment textarea {
    width: 100%;
    height: 55px;
    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 13px;
    line-height: 30px;
    padding: 5px;
    float: left;
    max-width: 100%;
}

.comment-form-comment:after {
    content: '';
    clear: both;
    display: block;
}

.comment-form-comment {
    margin-bottom: 15px;
}

.comment-notes {
    font-size: 13px;
}

.comment-half.comment-form-author, .comment-half.comment-form-email {
    width: 49%;
    display: block;
    float: left;
}

.comment-half.comment-form-email {
    margin-left: 1%;
}

.comment-half.comment-form-author {
    margin-right: 1%;
}

.comment-half input {
    height: 36px;
    font-size: 13px;
    padding: 0 5px;
    line-height: 36px;
    width: 100%;
}

.comment-respond #submit2 {
    background: #e20000;
    padding: 0;
    border: 0;
    height: 36px;
    line-height: 36px;
    float: left;
    color: #fff;
    font-weight: bold;
    padding: 0 20px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    cursor: pointer;
}

.form-submit {
    margin: 15px 0;
}

.form-submit:after {
    content: '';
    clear: both;
    display: block;
}

.comment-form .row:after {
    content: '';
    clear: both;
    display: block;
}

.comment-avatar img {
    border-radius: 100%;
}

.comment-avatar {
    float: left;
}

.comment-author:after {
    content: '';
    clear: both;
    display: block;
}  

.comment-author {
    float: left;
    height: 48px;
    line-height: 48px;
    overflow: hidden;
    margin-left: 15px;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.comment-header:after {
    content: '';
    clear: both;
    display: block;
}

.comments-list .reply {
    font-size: 12px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.comments-list .reply a {
    color: #999;
}

.comment-content {
    margin-bottom: 5px;
}

.comment {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.comments-list {
    margin-top: 30px;
}

ul.aaa-related-posts {
    list-style: none;
}

.below-next-intro {
    margin-top: 20px;
    margin-bottom: 10px;
}

.desktop-rail {
    display: none;
    z-index: 9999;
}

.desktop-rail__upper {
    margin-bottom: 20px;
}

.desktop-rail__inner--fixed {
    position: fixed;
    top: 6px;
}

.sidebar-right-sticky-on {
    position: fixed;
    top: 6px;   
}

.new_btf_ads_block {
    text-align: center;
}

.new_btf_ads_block .ad-unit {
    float: left;
}

.new_btf_ads_block:after, .new_btf_ads_block__inner:after {
    content: '';
    clear: both;
    display: block;
}

.new_btf_ads__left {
    margin-right: 15px;
}

.new_btf_ads__right {
    margin-left: 15px;
}

.new_btf_ads_block__inner {
    display: inline-block;
}

.btnext-ads {
    display: none;
}